

ol,ul,li{
	list-style:none;
}



.pr {
	position: relative;
}
.pa {
	position: absolute;
}

	
.p80 {
  padding: 5px 0;
}

.s2 {
  background: #f5f5f5;
  width: 100%;
  overflow: hidden;
  padding: 0px 0 30px;
}
.s2 .h2 {
  padding-bottom: 0px;
  margin-bottom: -120px;
}
.s2 .h2 b {
  color: #202abd;
}
.s2 .lb{
  margin-left: 0;
  padding-top: 0px;
  left: 0%;
  position: relative;
  transform: translateX(0%);
}
.s2 .ul {
  margin: 0px auto 40px;
  display: flex;
  cursor: url(images/22.cur),move;
}
.s2 .ul li{
  float: left;
  width: 450px;
  height: 280px;
  position: relative;
  margin-right: 20px;cursor: move;
  cursor: move;
  cursor: url(images/22.cur),move;
}
.s2 .ul li a{
   display: block;width: 100%;
  height: 100%;
}
.s2 .ul li:before{
  position: absolute;
  right: -1px;
  top: -1px;
  content: '';
  width: 70px;
  height: 70px;
  display: block; 
  background: linear-gradient(225deg, #f5f5f5, #f5f5f5 50%, transparent 50%, transparent 100%);-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease; 
	opacity: 0;
}
.s2 .ul li:after{
  position: absolute;
  left: -1px;
  bottom: -1px;
  content: '';
  width: 70px;
  height: 70px;
  display: block; 
  background: linear-gradient(45deg, #f5f5f5, #f5f5f5 50%, transparent 50%, transparent 100%);-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease; 
	opacity: 0;
}
.s2 .ul li:hover:after,
.s2 .ul li:hover:before
{
  opacity: 1;
}
.s2 .ul li:hover:after,
.s2 .ul li:hover:before
{
  opacity: 1;
}
.s2 .ul li .img{
  height: 100%;
  width: 100%;
  background-image:  url('images/aa2.jpg');
  background-repeat: no-repeat;
  background-size: cover!important;
  background-position: center;
}

.s2 .ul li .pa {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
  color: #fff;
  padding: 15px 20px 0 20px;

}
.s2 .ul li:hover .pa {

}
.s2 .ul li .pa b{
  font-size: 24px;
  line-height: 1.4;
  margin-top: 10px;
  display: block;
}
.s2 .ul li .pa span{
  display: block;
  font-size: 12px;
  padding: 0 5px;
  opacity: 1;
  background: rgb(0 0 0 / 30%);
  color: #eee;
  display: inline;
}
.s2 .ul li .pa p{
  font-size: 15px;
  line-height: 1.2;
  padding-top: 40px; opacity: 0;-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease; 
	display: none;
}
.s2 .ul li a:hover p {
  padding-top: 20px;
}
.s2 .ul li a{
  position: relative;
}
.s2 .more2 {
  margin: 0 0;
}
.s2 .ul li a::before {
  content: '';
  display: block;
  width: 100%;

  background-image: linear-gradient(to right bottom, #000 , rgb(0 0 0 / 0%));
  height: 280px;
  opacity: 0.8!important;
  position: absolute;
  top: 0;
  left: 0px;
  -webkit-transition:all 0.4s ease;
	transition:all 0.4s ease; 
}
.s2 .ul li a:hover::before {
  opacity: 1!important;
}
.s2 .ul li .pa .ico
{
position: absolute;
right: 0;
bottom: 0;
width: 55px;
height: 55px;
z-index: 3;
background: #1f29bd url('images/right-w.png') no-repeat center;
  background-size: 25px;
  opacity: 1;-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease; 
}
/*
.s2 .ul li.l2 .pa .ico {
  background: #1f29bd url('/css/images/l2.png') no-repeat center;
  background-size: 35px;
}
.s2 .ul li.l3 .pa .ico {
  background: #1f29bd url('/css/images/l3.png') no-repeat center;
  background-size: 30px;
}
.s2 .ul li.l4 .pa .ico {
  background: #1f29bd url('/css/images/l4.png') no-repeat center;
  background-size: 30px;
}
.s2 .ul li.l5 .pa .ico {
  background: #1f29bd url('/css/images/l5.png') no-repeat center;
  background-size: 30px;
}
.s2 .ul li.l6 .pa .ico {
  background: #1f29bd url('/css/images/l6.png') no-repeat center;
  background-size: 30px;
}
*/
.s2 .ul li a:hover .ico,
.s2 .ul li a:hover p
{
  opacity: 1;
}
.s2 .ul li a:hover p
{
  opacity: 0.8;
}
.s2 .ul li.l2 .img{
  background-image:  url('images/huagong.jpg');
}
.s2 .ul li.l3 .img{
  background-image:  url('images/shui.jpg');
}
.s2 .ul li.l4 .img{
  background-image:  url('images/kuang.jpg');
}
.s2 .ul li.l5 .img{
  background-image:  url('images/huagong2.jpg');
}
.s2 .ul li.l6 .img{
  background-image:  url('images/hd2.jpg');
}

